body  { font-family: 'NanumBarunGothic', sans-serif; user-select: none; }

header {
    position: absolute;
    left: 0;
    top: 80px;

    width: 100%;
    height: 100px;
    padding: 17px 202px;
    box-sizing: border-box;
    transition: background 0.5s;

    z-index: 9999999999;
    /* background: pink; */
}
.logo {
    float: left;
    width: 200px;
    height: 66px;
    background: url('../img/logo.png') no-repeat center / cover;
    color: #fff;
}
.h_menu {
    /*margin-top: 40px; */
    line-height: 65px;
    font-size: 20px;
    /* background: orange; */
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.h_menu > li {
    float: left;
    margin-left: 50px;
    /* background: red; */
}
.h_menu li > a {
    padding-top: 10px;
    /* background: red; */
    color: #fff;
    text-decoration: none;
} 
.h_menu li > a:hover {
    color: aqua;
    /* border-top-width: 4px;
    border-top-style: solid;
    border-color: #fff; */
}
header > div {
    width: 189px;
    height: 60px;
    background: url('../img/health.png') no-repeat center / cover;
    float: right;
}

/* 본문 */
.box {
    width: 100%;
    height: 100vh;
}
#sec1 {
    background: url('../img/main_back.jpg') no-repeat center / cover;
    position: relative;
}
#sec1 > h1 {
    width: 100%;
    font-size: 130px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -3px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translateX(-50%);
}
#sec1 > p {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    position: absolute;
    /* letter-spacing: -1px; */
    left: 50%;
    top: 64%;
    transform: translateX(-50%);
}
#sec2 { background: #fff; }
.sec2_about_us {
    width: 1500px;
    height: 100%;
    margin: 0 auto;

    position: relative;
}
.sec2_about_us > h2 {
    position: absolute;
    left: 50%;
    top: 120px;
    transform: translateX(-50%);
    font-size: 40px;
    font-weight: bold;
    color: #71beef;
    letter-spacing: -1px;
}
.sec2_about_us > h3 {
    position: absolute;
    left: 50%;
    top: 200px;
    transform: translateX(-50%);
    font-size: 26px;
    color: #3982b1;
    letter-spacing: -1px;

    width: 1000px;
    text-align: center;
}
.sec2_about_us > h4 {
    position: absolute;
    left: 50%;
    top: 260px;
    transform: translateX(-50%);
    text-align: center;
    font-size: 17px;
    color: #3982b1;
    letter-spacing: -1px;
    
    width: 1200px;
}
.sec2_pic {
    width: 100%;
    height: 454px;

    position: absolute;
    top: 430px;
}
.sec2_pic > li {
    width: calc((100% - 60px) / 2);
    height: 100%;
    background: #71beef;
}
.sec2_pic > li:nth-child(1) {
    float: left;
    background: url('../img/about_us_pic1.jpg') no-repeat center / cover;
}
.sec2_pic > li:nth-child(2) {
    float: right;
    background: url('../img/about_us_pic2.jpg') no-repeat center / cover;
}
#sec3 { background: url('../img/back_service.jpg') no-repeat center / cover; 
    position: relative;
}
#sec3 > h2 {
    position: absolute;
    left: 50%;
    top: 150px;
    transform: translateX(-50%);
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -1px;
}
#sec3 > h3 {
    position: absolute;
    left: 50%;
    top: 230px;
    transform: translateX(-50%);
    font-size: 26px;
    color: #fff;
    letter-spacing: -1px;

    width: 1000px;
    text-align: center;
}
#sec3 > h4 {
    position: absolute;
    left: 50%;
    top: 290px;
    transform: translateX(-50%);
    text-align: center;
    font-size: 17px;
    color: #fff;
    letter-spacing: -1px;
    
    width: 1200px;
}
.sec3_service {
    width: 1500px;
    height: 330px;
    position: absolute;
    left: 50%;
    top: 390px;
    transform: translateX(-50%);
}
.sec3_service > li {
    width: calc((100% - 180px) / 4);
    height: 100%;
    margin-right: 60px;
    float: left;
    box-shadow: 0px 0px 5px 2px #fff;
}
.sec3_service > li:nth-child(1) {
    background: url('../img/service_package.jpg') no-repeat center / cover;
}
.sec3_service > li:nth-child(2) {
    background: url('../img/service_assembly.jpg') no-repeat center / cover;
}
.sec3_service > li:nth-child(3) {
    background: url('../img/service_storage.jpg') no-repeat center / cover;
}
.sec3_service > li:nth-child(4) {
    background: url('../img/service_parcel_service.jpg') no-repeat center / cover;
    margin-right: 0 !important;
}
.sec3_service li div {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: 0.2s all;
}
.sec3_service li div p {
    color: #fff;
    font-size: 36px;
    text-align: center;
    line-height: 330px;
}
.sec3_service > li:nth-child(1):hover > div {
    opacity: 1;
    cursor: pointer;
}
.sec3_service > li:nth-child(2):hover > div {
    opacity: 1;
    cursor: pointer;
}
.sec3_service > li:nth-child(3):hover > div {
    opacity: 1;
    cursor: pointer;
}
.sec3_service > li:nth-child(4):hover > div {
    opacity: 1;
    cursor: pointer;
}
#sec4 { background: url('../img/back_heaven_paper.jpg') no-repeat center / cover; 
        position: relative;}
#sec4 > h2 {
    position: absolute;
    left: 50%;
    top: 120px;
    transform: translateX(-50%);
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -1px;
}
.sec4_heaven_paper {
    width: 1500px;
    height: 550px;
    position: absolute;
    left: 50%;
    top: 240px;
    transform: translateX(-50%);
}
.sec4_heaven_paper > li {
    width: calc(100% / 2);
    height: 100%;
    float: left;
}
.sec4_heaven_paper > li:nth-child(1) {
    background: url('../img/heaven_paper_img.jpg') no-repeat center / cover;
}
.sec4_heaven_paper > li:nth-child(2) {
    padding: 65px 60px;
    box-sizing: border-box;
    background: rgba(0,0,0,0.5);
}
.sec4_heaven_paper > li:nth-child(2) > p {
    font-size: 40px;
    line-height: 50px;
    color: #fff;
    letter-spacing: -1px;
}
.heaven_paper_btn {
    width: 600px;
    height: 100px;
    color: #fff;
    border: 4px solid #fff;
    box-sizing: border-box;
    margin-top: 50px;
}
.heaven_paper_btn a {
    text-decoration: none;
}
.heaven_paper_btn p {
    font-size: 40px;
    line-height: 100px;
    letter-spacing: -1px;
    text-align: center;
    color: #fff;
}
.fixed {
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.7);
}

/* 푸터 */
footer {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
}
footer > ul {
    width: 910px;
    margin: 0 auto;
    height: 40px;
    color: #aaa;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
}
footer li {
    float: left;
    margin-right: 24px;
}
footer li:nth-child(5) {
    margin-right: 0 !important;
}
footer li:nth-child(7) {
    margin-right: 0 !important;
    float: right;
}

/* 팝업창 */
#popup_box {
    width: 1200px;
    height: 600px;
    background: pink;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


/* 반응형 */
@media screen and (max-width: 768px) {
    
}